program format
	character :: format5(20)
	real :: x,y,z
	integer :: i
100	format( F5.2 )
	do i=1,200,10
        	x=1.3333*i
		y = x - 0.1
		z = y - 0.333333
		print 100,x
		write (*,100) x
	enddo
end program


 
